 .dot {
     position: relative;
     width: 45px;
     height: 45px;
     background: rgb(173, 173, 173);
     border-radius: 50%;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     -webkit-animation: jump-jump 2s cubic-bezier(0.21, 0.98, 0.6, 0.99) infinite alternate;
     animation: jump-jump 2s cubic-bezier(0.21, 0.98, 0.6, 0.99) infinite alternate;
 }
 
 @-webkit-keyframes jump-jump {
     0%,
     10% {
         box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
         -webkit-transform: scale(0);
         transform: scale(0);
     }
     100% {
         box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.3);
         -webkit-transform: scale(1);
         transform: scale(1);
     }
 }
 
 @keyframes jump-jump {
     0%,
     10% {
         box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
         -webkit-transform: scale(0);
         transform: scale(0);
     }
     100% {
         box-shadow: 6px 6px 10px 0 rgba(0, 0, 0, 0.3);
         -webkit-transform: scale(1);
         transform: scale(1);
     }
 }